﻿* {
	BORDER-BOTTOM: 0px; BORDER-LEFT: 0px; PADDING-BOTTOM: 0px; MARGIN: 0px; PADDING-LEFT: 0px; PADDING-RIGHT: 0px; BORDER-TOP: 0px; BORDER-RIGHT: 0px; PADDING-TOP: 0px
}
BODY {
	FONT: 12px verdana, arial, "宋体"; COLOR: #333333
}
LI {
	LIST-STYLE-TYPE: none; LIST-STYLE-IMAGE: none
}
.clear {
	CLEAR: both
}
A:link {
	COLOR: #000000; TEXT-DECORATION: none
}
A:hover {
	COLOR: #000000; TEXT-DECORATION: underline
}
#wrap {
	POSITION: relative; TEXT-ALIGN: left; PADDING-BOTTOM: 10px; MARGIN: auto;  WIDTH: 950px;  PADDING-TOP: 0px; background-color:white;
}
#info {
	MARGIN: 0px auto 10px
}
#description {
	WIDTH: 600px; FLOAT: left
}
#description P {
	MARGIN-BOTTOM: 10px
}
#logo {
	PADDING-BOTTOM: 10px; PADDING-LEFT: 0px; PADDING-RIGHT: 10px; FLOAT: left; PADDING-TOP: 0px
}
#contact {
	WIDTH: 260px; FLOAT: right
}
#copyright {
	TEXT-ALIGN: center; LINE-HEIGHT: 20px
}

#navigation {
	FONT-FAMILY: arial, helvetica, sans-serif; FONT-SIZE: 12px; clear:both; padding-top:7px;
}
#navigation UL {
	LIST-STYLE-TYPE: none; MARGIN: 0px;  LIST-STYLE-IMAGE: none;  padding:0px 0px 0px 0px;
}
#navigation LI {
	DISPLAY: inline
}
#navigation A:link {
	 BACKGROUND-COLOR: #84C1FF;  WHITE-SPACE: nowrap; COLOR: #fff; FONT-SIZE: 12px; TEXT-DECORATION: none; PADDING: 6px 12px 6px 12px; border:#84C1FF 1px solid;
}
#navigation A:visited {
	 BACKGROUND-COLOR: #84C1FF;  WHITE-SPACE: nowrap; COLOR: #fff; FONT-SIZE: 12px;  TEXT-DECORATION: none; PADDING: 6px 12px 6px 12px;border:#84C1FF 1px solid;
}
#navigation A:hover {
	BACKGROUND-COLOR: #fff; COLOR: #0080FF
}
.xunjia {
	FLOAT: right
}
.domain1_list {
	PADDING-BOTTOM: 10px; MIN-HEIGHT: 50px; MARGIN-BOTTOM: 10px;  _height: 50px; 
}
.domain1_list {
	POSITION: relative
}
.domain1_list H3 {
	FONT-FAMILY: "黑体"; MARGIN-BOTTOM: 5px; BACKGROUND: #84C1FF; FONT-SIZE: 26px; padding:5px 0 5px 0; color:White;
}
.domain2_list {
	BORDER-BOTTOM: #76a324 1px solid; BORDER-LEFT: #76a324 1px solid; PADDING-BOTTOM: 10px; MIN-HEIGHT: 50px; MARGIN-BOTTOM: 10px; BORDER-TOP: #76a324 1px solid; BORDER-RIGHT: #76a324 1px solid; _height: 50px
}
.domain2_list {
	POSITION: relative
}
.domain2_list H3 {
	FONT-FAMILY: "黑体"; MARGIN-BOTTOM: 5px; BACKGROUND: #76a324; FONT-SIZE: 32px
}
.domain3_list {
	BORDER-BOTTOM: #088cd7 1px solid; BORDER-LEFT: #088cd7 1px solid; PADDING-BOTTOM: 10px; MIN-HEIGHT: 50px; MARGIN-BOTTOM: 10px; BORDER-TOP: #088cd7 1px solid; BORDER-RIGHT: #088cd7 1px solid; _height: 50px
}
.domain3_list {
	POSITION: relative
}
.domain3_list H3 {
	FONT-FAMILY: "黑体"; MARGIN-BOTTOM: 5px; BACKGROUND: #088cd7; FONT-SIZE: 32px
}
.domain {
	PADDING-BOTTOM: 0px; PADDING-LEFT: 10px; PADDING-RIGHT: 10px; PADDING-TOP: 0px
}
.domain LI {
	BORDER-BOTTOM: #ccc 1px solid; BORDER-LEFT: #ccc 1px solid; PADDING-BOTTOM: 0px; BACKGROUND-COLOR: #f7f7f7; MARGIN: 5px; PADDING-LEFT: 5px; WIDTH: 163px; PADDING-RIGHT: 5px; DISPLAY: inline; FLOAT: left; HEIGHT: 72px; BORDER-TOP: #ccc 1px solid; BORDER-RIGHT: #ccc 1px solid; PADDING-TOP: 0px
}
.domain LI P {
	LINE-HEIGHT: 23px; HEIGHT: 23px; OVERFLOW: hidden
}
TABLE {
	WIDTH: 950px
}
.down TBODY TD {
	BACKGROUND: #f5f9fc 0px 0px; FONT-SIZE: 12px
}
TH {
	BACKGROUND: #ba3624 0px 0px; COLOR: #666666; FONT-SIZE: 14px
}
TABLE {
	BORDER-BOTTOM: #cccccc 1px solid; TEXT-ALIGN: left; BORDER-LEFT: #cccccc 1px solid; PADDING-BOTTOM: 3px; PADDING-LEFT: 5px; PADDING-RIGHT: 3px; BORDER-COLLAPSE: collapse; BORDER-TOP: #cccccc 1px solid; BORDER-RIGHT: #cccccc 1px solid; PADDING-TOP: 3px
}
TH {
	BORDER-BOTTOM: #cccccc 1px solid; TEXT-ALIGN: left; BORDER-LEFT: #cccccc 1px solid; PADDING-BOTTOM: 3px; PADDING-LEFT: 5px; PADDING-RIGHT: 3px; BORDER-COLLAPSE: collapse; BORDER-TOP: #cccccc 1px solid; BORDER-RIGHT: #cccccc 1px solid; PADDING-TOP: 3px
}
TD {
	BORDER-BOTTOM: #cccccc 1px solid; TEXT-ALIGN: left; BORDER-LEFT: #cccccc 1px solid; PADDING-BOTTOM: 3px; PADDING-LEFT: 5px; PADDING-RIGHT: 3px; BORDER-COLLAPSE: collapse; BORDER-TOP: #cccccc 1px solid; BORDER-RIGHT: #cccccc 1px solid; PADDING-TOP: 3px
}
A:link {
	COLOR: #333333; TEXT-DECORATION: none
}
A:hover {
	COLOR: #ff6600
}
BODY {
	 background-color:#D2E9FF;
}
SPAN {
	COLOR: #666666
}
.STYLE5 {
	COLOR: #ff0000
}
.STYLE6 {
	FONT-FAMILY: "黑体"; COLOR: #ffffff; FONT-SIZE: 36px
}
.STYLE7 {
	FONT-SIZE: 18px
}
.STYLE10 {
	COLOR: #ffffff
}
.STYLE11 {
	FONT-SIZE: 12px
}
.STYLE14 {
	COLOR: #0000ff
}
.STYLE15 {
	FONT-SIZE: 30px
}
.STYLE16 {
	COLOR: #ffff00
}
.STYLE17 {
	COLOR: #00ffff
}
.STYLE18 {
	COLOR: #ff00ff
}
.yumicss {
	FONT: 20px Arial, Helvetica, sans-serif
}
.STYLE24 {
	FONT-SIZE: 36px
}
.dbWrapW {
	WIDTH: 100%; OVERFLOW: hidden
}
.container .top {
	Z-INDEX: 12; POSITION: relative; HEIGHT: 100px
}
.anximi {
	POSITION: fixed; TOP: 300px; RIGHT: 5px; _position: absolute; _top: 65px
}
.anximi A {
	TEXT-INDENT: -9999px; WIDTH: 79px; DISPLAY: block; BACKGROUND: url(../images/top.png) no-repeat; HEIGHT: 24px; OVERFLOW: hidden
}
.anximi1 {
	POSITION: fixed; TOP: 324px; RIGHT: 5px; _position: absolute; _top: 65px
}
.anximi1 A {
	TEXT-INDENT: -9999px; WIDTH: 79px; DISPLAY: block; BACKGROUND: url(../images/hg.gif) no-repeat; HEIGHT: 24px; OVERFLOW: hidden
}
.anximi2 {
	POSITION: fixed; TOP: 348px; RIGHT: 5px; _position: absolute; _top: 65px
}
.anximi2 A {
	TEXT-INDENT: -9999px; WIDTH: 79px; DISPLAY: block; BACKGROUND: url(../images/45.gif) no-repeat; HEIGHT: 24px; OVERFLOW: hidden
}
.anximi3 {
	POSITION: fixed; TOP: 372px; RIGHT: 5px; _position: absolute; _top: 65px
}
.anximi3 A {
	TEXT-INDENT: -9999px; WIDTH: 79px; DISPLAY: block; BACKGROUND: url(../images/6.gif) no-repeat; HEIGHT: 24px; OVERFLOW: hidden
}
.anximi4 {
	POSITION: fixed; TOP: 348px; RIGHT: 5px; _position: absolute; _top: 65px
}
.anximi4 A {
	TEXT-INDENT: -9999px; WIDTH: 79px; DISPLAY: block; BACKGROUND: url(../images/bc.gif) no-repeat; HEIGHT: 24px; OVERFLOW: hidden
}
.anximi5 {
	POSITION: fixed; TOP: 372px; RIGHT: 5px; _position: absolute; _top: 65px
}
.anximi5 A {
	TEXT-INDENT: -9999px; WIDTH: 79px; DISPLAY: block; BACKGROUND: url(../images/ylc.gif) no-repeat; HEIGHT: 24px; OVERFLOW: hidden
}
.anximi6 {
	POSITION: fixed; TOP: 444px; RIGHT: 5px; _position: absolute; _top: 65px
}
.anximi6 A {
	TEXT-INDENT: -9999px; WIDTH: 79px; DISPLAY: block; BACKGROUND: url(../images/6500.gif) no-repeat; HEIGHT: 24px; OVERFLOW: hidden
}
.anximi7 {
	POSITION: fixed; TOP: 396px; RIGHT: 5px; _position: absolute; _top: 65px
}
.anximi7 A {
	TEXT-INDENT: -9999px; WIDTH: 79px; DISPLAY: block; BACKGROUND: url(../images/lxwm.png) no-repeat; HEIGHT: 24px; OVERFLOW: hidden
}

.index_top,.foot
{
	width:950px;
	height:89px;
	margin:0 auto;
}
.top_bg table,.top_bg table tr td
{
	border:none;
}
.top_txt
{
	font-weight:bold;
	font-size:18px;
	color:#FF5151;
}
.top_contact
{
	font-size:14px;
	color:#ffffff;
}
.top_contact span
{
	font-size:18px;
	color:#ffffff;
}
.ad_txt
{
	FONT-FAMILY: "黑体"; MARGIN-BOTTOM: 5px; BACKGROUND: #32ADFB; FONT-SIZE: 26px; padding:5px 0 5px 0; color:#ffffff; text-align:center; width:500px; margin:0px auto; margin-top:20px;
}

.foot
{
	height:44px;
	BACKGROUND: url(../images/footer.png) repeat-x;
}
.foot a
{
	color:#FF2D2D;
}
.div_name,.div_name_ys
{
	font-size:16px;
	font-weight:bold;
}

.div_desc,.div_desc_ys
{
	font-size:12px;
}
.div_name_ys,.div_desc_ys
{
	text-decoration:line-through;
}
.div_price
{
	color:#B2482F;
}
.nav_right
{
	float:right;
	margin:-15px 10px 0 0;
}
.nav_right_date
{
	display:block;
	margin: 0 0px 0 -200px;
}
#google_translate_element
{
	display:block;
	margin: -20px 0px 0 0px;
}
.domain1_list h3.page_title,.domain1_list h3.page_title span
{
	color:White;
}

.top_top {
	BACKGROUND-IMAGE: url(../images/header.png); BACKGROUND-REPEAT: repeat-x;
	POSITION: relative; TEXT-ALIGN: left; PADDING-BOTTOM: 10px; MARGIN: auto;  WIDTH: 950px;  PADDING-TOP: 0px; background-color:white;
}

